## kora-mini-antix 0.1.0

=== debian/changelog ===
kora-mini-antix (0.1.0) unstable; urgency=medium

  * initial build

 -- anticapitalista <antix@operamail.com>  Fri, 24 Oct 2025 13:54:50 +0300
