=== debian/control ===
Source: kora-mini-antix
Section: antiX
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 4.1.3
Homepage: https://gitlab.com/antiX-Linux/kora-mini-antix

Package: kora-mini-antix
Conflicts: kora-antix
Replaces: kora-antix
Architecture: all 
Description: Kora png icons and stripped to include basics
